PYROS - Evolution #4379
Evolution # 4090 (Nouveau): *********+xxxxrsx PYROS SOFTWARE
Evolution # 4093 (Nouveau): *********+*x+x (\WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4056 (Nouveau): ******* (M) 09.1.35 - CONDUCTOR - Majordome, Supervisor
Evolution # 4222 (Nouveau): * (F) Order a planned sequence execution
execute_sequence : Give first_schedule as false when a scheduling is launched
09/30/2016 03:15 pm - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/30/2016 04:52 pm - Jeremy Barneron
- Parent task changed from #4056 to #4222

#2 - 10/06/2016 03:10 pm - Jeremy Barneron
- Estimated time set to 1.00
